body {
	background: #000000;
	margin: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	background-image: url('/images/splash/background-MA-C-014.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}

#logo {
	margin-top: 25%;
}

img {
	border: none;
}
